@charset "utf-8";
body{ background:#171717;}
dl,dt,dd{ margin:0; padding:0;}
.clear{ clear:both; height:0; line-height:0}
/*header*/
#headerGq{ width:1000px;margin:0 auto; border-bottom:1px solid #3C3B3B; height:46px; color:#fff;}
	#headerGq a{ color:#fff; text-decoration:underline;}
	#headerGq a:hover{ text-decoration:none;}
	#headerGq dl{ width:972px;padding:6px 0 0 28px; margin:0 auto; display:block;}
	#headerGq dl dt{ width:86px; height:34px; float:left;}
	#headerGq dl dd{ float:left; padding:15px 0 0 15px; line-height:18px;}

/*ad*/
.ad001{ width:950px; height:90px; margin:10px auto;}

/*--------------幻灯主体内容--------------*/
/*tit*/
.slideGqmain{ width:1000px; margin:0 auto;}
.slideGqNav{ background:url(../images/slide_dot.gif) repeat-x left top; width:950px; padding:6px 25px 0 25px; color:#fff; display:block;}
	.slideGqNav a{ color:#fff;}
	.slideGqNav dt{ background:url(../images/slide_bg01.gif) no-repeat left 2px; float:left;padding:2px 0 0 98px;}
	.slideGqNav dt .tit{font-size:18px; font-family:"黑体"; line-height:24px; padding:6px 0 0;}
	.slideGqNav dd{ float:right; padding:12px 18px 0 10px; line-height:22px; background:url(../images/slide_s.gif) no-repeat left 18px;}

/*main*/
.slidePicGq{ width:950px;  padding:8px 25px 0 25px;}
	.slidePicGq .picshow{ width:950px; overflow:hidden; position:relative;z-index:8; text-align:center;}
	.slidePicGq .picshow .img{ border:1px solid #545454;}
	.slidePicGq .pre{ width:34px; height:50px; top:50%; left:34px; position:absolute; z-index:15; cursor:pointer;display:none;}
	.slidePicGq .next{ width:35px; height:52px; top:50%; right:30px; position:absolute; z-index:15; cursor:pointer;display:none;}

.slidePicGq dl{ padding:20px 0 17px ; width:948px; display:block;}
.slidePicGq dl dt{ float:left; width:122px; color:#fff; font-size:18px; font-family:arial;}
.slidePicGq dl dd{ border-left:1px solid #747474; padding:4px 0 5px 22px; width:800px; float:left; color:#C0C0C0; line-height:20px;}
.slidePicGq dl dd a{ color:#C0C0C0; line-height:20px;}

/*about*/
.GqPhotoList{ width:946px; border-top:1px solid #333;border-bottom:1px solid #333; padding:18px 26px 22px 28px;}
.GqPhotoList .pre_btn{ width:23px; height:114px; float:left; margin-top:3px;}
.GqPhotoList .next_btn{ width:23px; height:114px; float:right; margin-top:3px;}
.GqPhotoList ul{ width:886px; float:left; padding:0 0 0 12px; height:120px; overflow:hidden; display:block;}
.GqPhotoList ul li{ float:left; width:170px; height:114px; border:3px solid #000;}
.GqPhotoList ul li.current{ border:3px solid #FF0000;}

/*font*/
.slide_org,.slide_org a{ color:#D57605;}
.slide_yel{ color:#E39307; font-size:26px;}

/*footer*/

.mainStop{ width:1000px; margin:0 auto; padding:25px 0 8px; background:#0F0F0F; color:#686868;}
#footer{ width:920px;margin:0 auto;clear:both; text-align:center;}
#footer span{line-height:24px; color:#444;}
#footer span a {color:#686868;text-decoration:none;} 
#footer span a:hover {color:#686868;text-decoration:underline;}



